Skip to content
This repository
Newer
Older
100644 7 lines (7 sloc) 0.374 kb
e2a4154e » Leif Frenzel
2007-04-21 specified Java 1.5 as minimun execution environment in all plugins
1 <?xml version="1.0" encoding="UTF-8"?>
2 <classpath>
3 <classpathentry kind="src" path="src"/>
4 <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
5 <classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
6 <classpathentry kind="output" path="bin"/>
7 </classpath>
Something went wrong with that request. Please try again.